nfc-barcode(1)

NAME
nfc-barcode - NFC Barcode (Tag-Talks-First) reader

SYNOPSIS
nfc-barcode

DESCRIPTION
nfc-barcode is a utility to read and decode NFC Barcodes

OPTIONS
-d Decode content, if possible.

-v Verbose.

BUGS
Please report any bugs on the libnfc issue tracker at:
https://github.com/nfc-tools/libnfc/issues

LICENCE
libnfc is licensed under the GNU Lesser General Public License (LGPL), version 3.
libnfc-utils and libnfc-examples are covered by the the BSD 2-Clause license.

AUTHORS
Philippe Teuwen <yobibe@gmail.com>

This manual page was written by Philippe Teuwen <yobibe@gmail.com>. It is licensed under the terms of the GNU GPL (version 2 or later).